; Glasses2

; Constants -------------------------


; Overrides -------------------------

[TextureOverrideGlasses2Glasses]
hash = a39501e5
this = ResourceGlasses2Glasses

[TextureOverrideGlasses2GlassesIB]
hash = c3914ec2
handling = skip

[TextureOverrideGlasses2GlassesADiffuse]
hash = 32e8323c
this = ResourceGlasses2GlassesADiffuse

[TextureOverrideGlasses2GlassesBLightMap]
hash = 8dde2717
this = ResourceGlasses2GlassesBLightMap


; CommandList -----------------------


; Resources -------------------------

[ResourceGlasses2GlassesADiffuse]
filename = Glasses2GlassesADiffuse.dds

[ResourceGlasses2GlassesBLightMap]
filename = Glasses2GlassesBLightMap.dds


; .ini generated by XXMI (XX-Model-Importer) v1.6.8
; If you have any issues or find any bugs, please open a ticket at https://github.com/leotorrez/XXMI-Tools/issues
